/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
img {border:0px;}
html {
margin-top:10px;
background-color : #ffffff;
}
body {
background-image:url(../pic/body.jpg); 
background-repeat:no-repeat; 
background-position:top center;
background-color : #ffffff;
width:800px;
font-family: Arial, Verdana, Helvetica, sans-serif;
padding: 5px 15px 5px 15px;
margin: 0 auto;
border-radius: 20px;

}
h2 {
border-bottom:1px solid #ff00cc;
margin-bottom : 5px;
font-size : 20px;
}
#f {
position:static;
padding: 5px 15px 5px 15px;
margin: 0 auto;
font-size: 12px;
text-align: center;
letter-spacing:3px;
color:#ff00cc;
}
#f a:link {color:#ff00cc; text-decoration:none;}
#f a:visited {color:#ff00cc; text-decoration:none;}
#f a:focus {color:#ff00cc; text-decoration:none;}
#f a:hover {color:#ff00cc; text-decoration:underline;}
#f a:active {color:#ff00cc; text-decoration:none;}
#p {
position:static;
font-size: 14px;
color:#000000;
padding: 10px 20px 5px 20px;
text-shadow: 0 0 0.8em #ffffff, 0 0 0.5em #ffffff, 0 0 0.2em #ffffff;
}
#p a:link {color:#000000; text-decoration:underline;}
#p a:visited {color:#000000; text-decoration:underline;}
#p a:focus {color:#000000; text-decoration:underline;}
#p a:hover {color:#000000; text-decoration:none; opacity: 0.7;}
#p a:active {color:#000000; text-decoration:underline;}
.l {
position:static;
font-size: 14px;
color:#ffffff;
padding: 5px 20px 5px 20px;
background-image:url(../pic/h.png); 
background-repeat:repeat; 
background-position:top center;
box-shadow: 0px 0px 5px #ffffff;
height:15px;
text-align: center;
}
.l a:link {color:#ffffff; text-decoration:none; box-shadow: 0px 0px 5px #ff00cc;
padding: 5px 5px 5px 5px;
line-height:15px; margin-right:5px;
background-image:url(../pic/t.png); 
background-repeat:repeat; 
background-position:top center;
border:1px solid #ffffff;
}
.l a:visited {text-decoration:none; box-shadow: 0px 0px 5px #ff00cc;}
.l a:focus {text-decoration:none;}
.l a:hover {text-decoration:underline; box-shadow: 0px 0px 5px #ff00cc;}
.l a:active {text-decoration:none;}
.sp { box-shadow: 0px 0px 5px #ffffff;}
#hn {
position:static;
border-radius: 5px;
padding: 25px 10px 25px 10px;
text-align: center;
font-size: 40px;
text-shadow: 0 0 0.8em #ff00cc, 0 0 0.5em #ff00cc, 0 0 0.2em #ff00cc;
letter-spacing:5px;
margin-bottom:10px;
margin-top:5px;
color:#ffffff;
}
